/*--------------------------------------------------------------
## Gravity Forms Style
--------------------------------------------------------------*/
body .gform_wrapper,
body .gform_wrapper .gform_body,
body .gform_wrapper .gform_footer,
body .gform_wrapper .gform_body .gform_fields,
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {
    margin: 0 !important;
    padding: 0 !important;
}

body .gform_wrapper,
body .gform_wrapper .gform_body,
body .gform_wrapper .gform_footer,
body .gform_wrapper .gform_body .gform_fields,
body .gform_wrapper .gform_body .gform_fields .gfield .datepicker  {
    width: 100% !important;
    max-width: 100% !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .sub-label-highlight {
    color: #333;
}

body .gform_wrapper .gform_body .gform_fields .gfield {
    padding: 0 !important;
    margin: 0 0 20px !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield.gf_hidden-label .gfield_label,
body .gform_wrapper .gform_body .gform_fields .gfield.gf_hidden-sub-label .name_first label,
body .gform_wrapper .gform_body .gform_fields .gfield.gf_hidden-sub-label .name_last label {
    display: none !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
    color: #000;
    display: block;
    font-size: 20px;
    margin: 0 0 10px !important;
}

body .gform_wrapper .gform_body .gform_fields .gsection .gsection_title {
    color: #000;
    font-size: 22px;
    letter-spacing: 0 !important;
    margin-bottom: 10px !important;
}

body .gform_wrapper .gform_body .gform_fields .gsection .gsection_description {
    margin: 0;
    font-size: 12px;
    line-height: 1.8;
    padding: 0 0 10px;
}

body .gform_wrapper .gform_body .gform_fields .gfield.gsection {
    color: #000;
    background: #d9d9d9;
    border: 1px solid #9e9e9e;
    margin-top: 0 !important;
    padding: 20px 20px 10px !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload span[id*="extensions_message_"] {
    padding: 5px;
    font-size: 12px;
    display: inline-block;
    background: rgba(206,98,42,0.2);
    border: 1px solid #ce622a;
}

body .gform_wrapper .gform_body .gform_fields .gfield.gf_field_single_file_upload span[id*="extensions_message_"] {
    margin-top: 10px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload input.large,
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload input[type="file"] {
    cursor: pointer;
    width: auto !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield.gf_field_single_file_upload {
    padding: 15px !important;
    background: #fcfcfc !important;
    border: 1px solid #ccc !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper .gform_body .gform_fields .gfield textarea,
body .gform_wrapper .gform_body .gform_fields .gfield select {
    padding: 2px 20px;
    background: #d8d8d8;
    color: #222222;
    -webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    -ms-transition: all 250ms linear;
    -o-transition: all 250ms linear;
    transition: all 250ms linear;
}

body .gform_wrapper .gform_body .gform_fields .gfield input:focus:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus,
body .gform_wrapper .gform_body .gform_fields .gfield select:focus {
    border-color: #00aeef;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    padding: 15px 20px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gform_button_select_files:hover {
    background: #3c844a;
}

/* --------------------------------------------------------------
## Gravity Two columns fields
-------------------------------------------------------------- */
body .gform_wrapper .top_label div.ginput_complex.ginput_container.gf_name_has_1,
body .gform_wrapper .top_label div.ginput_complex.ginput_container.gf_name_has_2,
body .gform_wrapper .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
    width: 100%;
}

.gform_wrapper .top_label li.gfield.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half,
body .gform_wrapper .gform_body .gform_fields .gfield.gf_left_half,
body .gform_wrapper .gform_body .gform_fields .gfield.gf_right_half,
body .gform_wrapper div.ginput_complex.ginput_container.gf_name_has_2 span {
    padding: 0 !important;
    margin: 0 0 20px !important;
    width: 49.35483870967742% !important;
}

body .gform_wrapper div.ginput_complex.ginput_container.gf_name_has_2 span {
    float: left;
    display: block;
    margin-bottom: 0 !important;
}

.gform_wrapper .top_label li.gfield.gf_right_half,
body .gform_wrapper .gform_body .gform_fields .gfield.gf_right_half,
body .gform_wrapper div.ginput_complex.ginput_container.gf_name_has_2 span.name_last {
    margin-left: 1.29032258064516% !important;
}

/* --------------------------------------------------------------
## Gravity Three columns fields
-------------------------------------------------------------- */
body .gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
body .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
.gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
    width: 32.47311827956989% !important;
}

body .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
.gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
    margin-left: 1.29032258064516% !important;
}

/* --------------------------------------------------------------
## Gravity form Error fields
-------------------------------------------------------------- */
body .gform_wrapper div.validation_error {
    top: 0;
    left: 0;
    width: 100%;
    color: #fff;
    border: none;
    padding: 12px;
    z-index: 9999999 !important;
    position: fixed;
    font-weight: 600;
    background: rgba(255,0,0,0.8);
}

body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
    display: none;
}

body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),
body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half,
body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
    max-width: 100% !important;
}

body .gform_wrapper .top_label .gfield_error,
body .gform_wrapper .gform_body .gform_fields .gfield_error {
    width: 100%;
    border: none;
    background: none;
}

body .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper li.gfield_error textarea,
body .gform_wrapper .gform_body .gform_fields .gfield_error select {
    border-color: #f00 !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield_error input:not([type="button"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]),
body .gform_wrapper .gform_body .gform_fields .gfield_error select,
body .gform_wrapper .gform_body .gform_fields .gfield_error textarea,
body .gform_wrapper .gform_body .gform_fields .gfield_error.gf_bulk-status-selection,
body .gform_wrapper .gform_body .gform_fields .gfield.gf_field_single_file_upload.gfield_error,
body .gform_wrapper .gform_body .gform_fields .gfield.gf_field_multi_files_upload.gfield_error .gform_fileupload_multifile {
    color: #000 !important;
    -webkit-box-shadow:inset 0 0 0 400px rgba(255,0,0,0.2);
    box-shadow:inset 0 0 0 400px rgba(255,0,0,0.2);
}

body .gform_wrapper .gform_body .gform_fields .gfield_error.gf_bulk-status-selection {
    padding: 10px !important;
}

body .gform_wrapper li.gfield_error ul.gfield_checkbox label,
body .gform_wrapper li.gfield_error ul.gfield_radio label {
    color: #f00;
}

body .gform_wrapper .gform_body .gform_fields li.gfield.gfield_error .gfield_checkbox li input[type=checkbox]:checked + label {
    color: #000 !important;
}

body .gform_wrapper li.gfield_error.gf_bulk-status-selection ul.gfield_radio label {
    color: #000;
}

/* --------------------------------------------------------------
### Gravity form submit & select button
-------------------------------------------------------------- */
body .gform_wrapper .gform_body .gform_fields .gfield .gform_button_select_files {
    color: #fff;
    border: none;
    cursor: pointer;
    background: #333;
    padding: 12px 30px !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gform_button_select_files:hover {
    background: #3c844a;
}

body .gform_wrapper .gform_footer input[type=submit],
body .gf_browser_ie.gform_wrapper .gform_footer input.button {
    margin: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 15px 35px;
    background: #1f3962;
    display: inline-block;
    letter-spacing: 0.8px;
    border: none;
    text-align: center;
    text-transform: uppercase;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
    color: #fff;
    background: #be4500;
}

body #gform_wrapper_2 .gform_footer {
    text-align: center;
}

/* --------------------------------------------------------------
### Gravity Form AJAX Spinner
-------------------------------------------------------------- */
body .gform_wrapper {
    position: relative;
}

.gform_ajax_spinner {
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    color: #eb2575;
    width: 0.8em;
    height: 0.8em;
    font-size: 18px;
    border-radius: 50%;
    position: absolute;
    -webkit-animation: spinner 1.3s infinite linear;
    animation: spinner 1.3s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

@-webkit-keyframes spinner {
    0%,
    100% {
        box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
        box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
        box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
        box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
        box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
}
@keyframes spinner {
    0%,
    100% {
        box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
        box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
        box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
        box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
        box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
}
/*--------------------------------------------------------------
## Gravity Forms
--------------------------------------------------------------*/
@media screen and (max-width: 641px) {
    .gform_wrapper .top_label li.gfield.gf_left_half,
    .gform_wrapper .top_label li.gfield.gf_right_half,
    body .gform_wrapper .gform_body .gform_fields .gfield.gf_left_half,
    body .gform_wrapper .gform_body .gform_fields .gfield.gf_right_half,
    body .gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
    body .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
    .gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}